/*
-------------------------------------------------
	#HTML
*/

body{
	margin:0; padding:0;
	/*font-family:Arial;*/
	font-family: 'Segoe UI', 微軟正黑體, Arial, 新細明體, Helvetica, sans-serif;
	/*font-size:12px;*/
	font-size:13px;
}

ul, ol, li, dl , dt, dd{
	margin:0; padding:0;
}

ul, ol, li {
	list-style:none;
}

h3{
	color:#2892BC;
	margin:0; padding:0;
}

img {
	border:none;
}

/*
-------------------------------------------------
	#Layout
*/

#wrapper{
	width:1007px;
	margin:0 auto;
	position:relative;
}

#wrapper > h1#page-title {
	padding:15px 2px;
	display:block; clear:both;
	height:28px;
}
#wrapper > h1#page-title a { float:left; }

#header {
	padding-top:10px;
}

#topmenu{
	background:url(/public/20170610132109oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_nav.jpg) repeat-x #9AC811;
	width:960px;
	position:relative;
	z-index:2;
	margin:0 auto;
}

#topmenu ul{
	height:36px;
	border:#9AC811 1px solid;
}

#topmenu li{
	height:28px; line-height:28px; float:left; padding:0 11px;
	margin:4px 0; border-left:#FFF 1px solid; border-right:#9AC811 1px solid;
	list-style:none;
}

#topmenu li.menufirst{
	border-left:none; padding-left:12px;
}

#topmenu li.menulast{
	border-right:none;
}

#topmenu a{
	color:#333;
	font-size:13px;
	display:block;
	height:36px;
	text-decoration:none;
}
#topmenu a:hover { text-decoration:underline; }

#topmenu img{
	vertical-align:text-top;
}

#topmenu-shadow{
	width:100%; height:4px; background:#BCD7EE;
}

div#content{
	background:url(/public/20170610132109oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_content.png) center repeat-y;
	width:1000px; padding:42px 4px 0 3px;
	margin-top:-25px;
	z-index:1;
	position:relative;
}
div#content #content-top-bg { background:url('/public/20170610132109oe_/https://www.microsoft.com/hk/technet/images/20120907/bg_content_top.png') top repeat-x; position:absolute; top:-3px; left:2px; height:3px; width:1003px; }

#main-content{
	background:url(/public/20170610132109oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_home_info_box.jpg) bottom left repeat-x;
	padding:0 20px;
}

#footer .bottom{
	border-top:1px dotted #818181;
	height:58px;
	position:relative;
	color:#6C706B;
	margin-top:10px;
}

#footer{
	padding:20px 0; float:right;
}

/*
-------------------------------------------------
	#Tools
*/

.clear {
	clear:both;
}

.list li {
	margin:10px 0 10px 30px;
	list-style:disc outside;
}